﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ConsoleApplication2", "ConsoleApplication2\ConsoleApplication2.vcxproj", "{EEB27C85-046F-40FD-80A8-C640D66F4122}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "UnitTest1", "UnitTest1\UnitTest1.vcxproj", "{493572B9-ED82-4FFB-A2E1-DC6C22C35AAF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EEB27C85-046F-40FD-80A8-C640D66F4122}.Debug|x64.ActiveCfg = Debug|x64
		{EEB27C85-046F-40FD-80A8-C640D66F4122}.Debug|x64.Build.0 = Debug|x64
		{EEB27C85-046F-40FD-80A8-C640D66F4122}.Debug|x86.ActiveCfg = Debug|Win32
		{EEB27C85-046F-40FD-80A8-C640D66F4122}.Debug|x86.Build.0 = Debug|Win32
		{EEB27C85-046F-40FD-80A8-C640D66F4122}.Release|x64.ActiveCfg = Release|x64
		{EEB27C85-046F-40FD-80A8-C640D66F4122}.Release|x64.Build.0 = Release|x64
		{EEB27C85-046F-40FD-80A8-C640D66F4122}.Release|x86.ActiveCfg = Release|Win32
		{EEB27C85-046F-40FD-80A8-C640D66F4122}.Release|x86.Build.0 = Release|Win32
		{493572B9-ED82-4FFB-A2E1-DC6C22C35AAF}.Debug|x64.ActiveCfg = Debug|x64
		{493572B9-ED82-4FFB-A2E1-DC6C22C35AAF}.Debug|x64.Build.0 = Debug|x64
		{493572B9-ED82-4FFB-A2E1-DC6C22C35AAF}.Debug|x86.ActiveCfg = Debug|Win32
		{493572B9-ED82-4FFB-A2E1-DC6C22C35AAF}.Debug|x86.Build.0 = Debug|Win32
		{493572B9-ED82-4FFB-A2E1-DC6C22C35AAF}.Release|x64.ActiveCfg = Release|x64
		{493572B9-ED82-4FFB-A2E1-DC6C22C35AAF}.Release|x64.Build.0 = Release|x64
		{493572B9-ED82-4FFB-A2E1-DC6C22C35AAF}.Release|x86.ActiveCfg = Release|Win32
		{493572B9-ED82-4FFB-A2E1-DC6C22C35AAF}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
